﻿@charset "utf-8"; 
.ErWeiImg{max-width:180px}
.foot-b,.foot-t{background:#f4aa2b}
.news{background:url(/uploads/202235554/ImgScroll/ba69c37727-bd7b-4cf4-8efb-cf76d532bebe.jpg) no-repeat center}
.prodetails-bref,.prodetails-bref p{max-width:900px;margin:0 auto}
.latestnews-img img{max-height:100%}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-flex .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img{position:static}
@media (min-width:1241px){.news-l a{color:#000!important;text-align:center;font-weight:700;text-transform:uppercase;margin:0;position:relative;top:2vw;left:5.6vw}
.news{padding:0 0 39%;position:relative;display:flex;align-items:center;background-size:cover;justify-content:center}
.news-r{position:absolute;right:2vw;top:5%;height:90%}
.news .container{position:absolute;height:100%;top:0;max-width:100%;padding:0}
.news-l{position:absolute;width:45%}}
@media (max-width:1850px) and (min-width:1241px){.news-r{padding:25px}
.news-item-data{padding:28px 10px}}
@media (max-width:1750px) and (min-width:1241px){.news-item-data{padding:23px 10px}}
@media (max-width:1650px) and (min-width:1241px){.news-item-data{padding:20px 10px}
.news-l a{left:5.1vw;font-size:17px}}
@media (max-width:1550px) and (min-width:1241px){.news-item-data{padding:16px 10px}
.news-l a{left:4.5vw}}
@media (max-width:1440px) and (min-width:1241px){.news-item-data{padding:13px 10px}
.news-l a{left:5.2vw;font-size:15px}}
@media (max-width:1366px) and (min-width:1241px){.news-item-data{padding:11px 10px}
.news-l a{font-size:14px}
.news-item-tit a{font-size:17px}
.news-item-text{line-height:1.3}
.news-r{padding:15px 20px}
.news-list li{margin-top:15px}}
@media (max-width:1240px){.news-l a{display:none}}